How to install ruby-rqrcode-rails3 on Debian Unstable (Sid)